*{
	margin:0;
	padding:0;
}

.m01{
	margin:80px auto 60px auto;
	width:496px;
}

.m02{
	width:940px;
	margin:0 auto 60px auto;
	padding:0;
	font-family:"メイリオ";
	font-size:16px;
	line-height:24px;
	color:#FFFFFF;
	text-align:center;
}

.m02 a{
	font-size:16px;
	line-height:24px;
	color:#FFFFFF;
	text-align:center;
	font-family:"メイリオ";
}
	
.m5start{
	width:750px;
	margin:120px auto 80px auto;
}

.m03{
	width:250px;
	float:left;
	margin:0 0 0 0;
}

.m04{
	width:250px;
	float:left;
	text-align:center;
}

.m05{
	width:250px;
	float:right;
	text-align:right;
}

.m05end{
	clear:both;
}


.m06start{
	width:750px;
	margin:60px auto 120px auto;
	padding:30px 40px;
	border:1px #CCCCCC dotted;
}

.m06{
	margin:0 0 30px 0;
	font-weight:bold;
	font-family:"メイリオ";
	font-size:16px;
	line-height:22px;
	float:left;
	width:200px;
}

.m07{
	margin:0 0 30px 0;
	font-family:"メイリオ";
	font-size:14px;
	line-height:22px;
	float:left;
}

.m07 a{
	font-family:"メイリオ";
	font-weight:bold;
	text-decoration:underline;
}

.m07 a:hover{
	font-family:"メイリオ";
	font-weight:bold;
	color:#999999;
}

.m06x{
	margin:0 0 0 0;
	font-weight:bold;
	font-family:"メイリオ";
	font-size:16px;
	line-height:22px;
	float:left;
	width:200px;
}

.m07x{
	margin:0 0 0 0;
	font-family:"メイリオ";
	font-size:14px;
	line-height:22px;
	float:left;
}


.m07x a{
	font-family:"メイリオ";
	font-weight:bold;
	text-decoration:underline;
}

.m07x a:hover{
	font-family:"メイリオ";
	font-weight:bold;
	color:#999999;
}

.m08{
	width:940px;
	margin:80px auto 50px auto;
	text-align:center;
}

.m09{
	width:560px;
	margin:80px auto;
}

.m10{
	width:900px;
	margin:0 auto 60px auto;
	padding:0;
}

.m10 th{
	background-color:#666666;
	border:1px #333333 solid;
	font-size:14px;
	line-height:22px;
	font-family:"メイリオ";
	margin:0;
	padding:5px;
	text-align:center;
}

.m10 td{
	border:1px #333333 solid;
	font-size:14px;
	line-height:22px;
	font-family:"メイリオ";
	margin:0;
	padding:5px;
	text-align:left;
}

.m10 td a{
	font-size:14px;
	line-height:22px;
	font-family:"メイリオ";
	color:#FFFFFF;
	text-decoration:underline;
}

.m10 td a:hover{
	color:#FFFF00;
}

.b001{
	margin:50px auto 40px auto;
	width:859px;
}

.b002{
	margin:0 auto 120px auto;
	width:859px;
}

.b003{
	margin:0 auto 120px auto;
	width:859px;
}